@charset "utf-8";
/* CSS Document */



body {
    font: 400 12px Lato, sans-serif;
    line-height: 1.8;
    color: #818181;
  }
  
  h2 {
    font-size: 24px;
    text-transform: uppercase;
    color: #303030;
    font-weight: 600;
    margin-bottom: 30px;
  }
  h4 {
    font-size: 19px;
    line-height: 1.375em;
    color: #303030;
    font-weight: 400;
    margin-bottom: 30px;
  } 
   
  .jumbotron {
    background-color: #f4511e;
    color: #fff;
    padding: 100px 25px;
    font-family: Montserrat, sans-serif;
    background-size: cover;
    opacity:100%
  }
  .container-fluid {
    padding: 70px 60px;
  }
  .bg-grey {
    background-color: #f6f6f6;
  }
  .logo-small {
    color: #f4511e;
    font-size: 50px;
  }
  .logo {
    color: #09F;
    font-size: 200px;
  }
  .thumbnail {
    padding: 0 0 15px 0;
    border: none;
    border-radius: 0;
  }
  .thumbnail img {
    width: 100%;
    height: 100%;
    margin-bottom: 10px;
  }
  .carousel-control.right, .carousel-control.left {
    background-image: none;
    color: #f4511e;
  }
  .carousel-indicators li {
    border-color: #f4511e;
  }
  .carousel-indicators li.active {
    background-color: #f4511e;
  }
  .item h4 {
    font-size: 19px;
    line-height: 1.375em;
    font-weight: 400;
    font-style: italic;
    margin: 70px 0;
  }
  .item span {
    font-style: normal;
  }
  .panel {
    border: 1px solid #f4511e; 
    border-radius:0 !important;
    transition: box-shadow 0.5s;
  }
  .panel:hover {
    box-shadow: 5px 0px 40px rgba(0,0,0, .2);
  }
  .panel-footer .btn:hover {
    border: 1px solid #f4511e;
    background-color: #fff !important;
    color: #f4511e;
  }
  .panel-heading {
    color: #fff !important;
    background-color: #f4511e !important;
    padding: 25px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
  }
  .panel-footer {
    background-color: white !important;
  }
  .panel-footer h3 {
    font-size: 32px;
  }
  .panel-footer h4 {
    color: #aaa;
    font-size: 14px;
  }
  .panel-footer .btn {
    margin: 15px 0;
    background-color: #f4511e;
    color: #fff;
  }
  
  .navbar {
    padding: 5px 3px;
    margin-bottom: 0;
    background-color: #0C3;
    border: 0;
    font-size: 14px !important;
    line-height: 1.42857143 !important;
    letter-spacing: 2px;
    font-family: Tahoma, Geneva, sans-serif;
  }
  .navbar li a, .navbar .navbar-brand {
    color: #fff !important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
    color: #06F !important;
    background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
    border-color: transparent;
    color: #fff !important;
  }
  
  
  
  footer .glyphicon {
    font-size: 20px;
    margin-bottom: 20px;
    color: #f4511e;
  }
 
 
.fa {
	padding:8px;
	font-size: 35px;
	
}

#footer  a{
	text-decoration:none;
	color:#fff;
	
}
 

#footer {
  width: 100%;
  height: auto;
  alignment-adjust:central;
  text-align:left;
  line-height:30px;
  background-color: #DC143C !important;
  padding:20px 20px;
  color:#FFF;

}  


#home, #about, #mission, #vision, #promise {
	line-height: 30px;
	padding:10px;
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	font-size:16px;

}




 


.slideanim {visibility:hidden;}
  .slide {
    animation-name: slide;
    -webkit-animation-name: slide;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
    visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  @media screen and (max-width: 768px) {
    .col-sm-4 {
      text-align: center;
      margin: 25px 0;
    }
    
  }
  @media screen and (max-width: 480px) {
    .logo {
      font-size: 150px;
    }
	#about {
		padding: 10px 0px 0px 0px;
		
	}
  }







#line {
	position:relative;
	height:20px;
	width:auto;
	background-image:url(tabbg.jpg);
}


#logo{
	width: 170px;
	height: 150px;
	top:10px;
	margin:2;
	padding:2;
	position: absolute;
	left:50px;
	background-image: url(logo.png);
	background-repeat: no-repeat;
}






#gal{
	
	box-shadow: 3px 2px 3px 3px #888888;
}




#button {
	position:relative;
	float:left;
	height: 30px;
	width: 90px;
	padding:3px;
	margin:3px;
	display:inline-block;
}


#button a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 0.1em;
	display: block;
	white-space: normal;
	color: #FFFFFF;
	
	-moz-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	
	background-color: #009933;
	
	height: 30px;
	width: 90px;
	text-align: center;
	line-height:30px;
	padding:3px;
	font-weight: bold;		
}

#button a:hover{
	background: #99CC99;
	color: #FFFFFF;
}

#selected {
	position:relative;
	float:left;
	height: 30px;
	width: 90px;
	padding:3px;
	margin:3px;
	display:inline-block;
}

#selected a{
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	letter-spacing: 0.1em;
	display: block;
	white-space: normal;
	color: #FFFFFF;
	-moz-border-top-right-radius: 10px;
	-moz-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-khtml-border-top-right-radius: 10px;
	-khtml-border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	background-color: #96F;
	height: 30px;
	width: 90px;
	text-align: center;
	line-height:30px;
	padding:3px;
	font-weight: bold;		
}


#selected a:hover{
	background: #FF33FF;
	color: #FFFFFF;
}





#navigation{
	height: auto;
	width: 180px;	
	position: relative;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 1px;
	padding: 1px;
}


#navigation a{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	background-color: #6C0;
	letter-spacing: 1px;
	display: block;
	margin: 4px;
	padding: 10px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	white-space: normal;
	color: #FFFFFF;
}

#navigation a:hover{
	background:#FFFFFF;
	color: #0066CC;
}



#nav{
	height: auto;
	width: 180px;	
	position: relative;
	text-decoration: none;
	background-color: #FFFFFF;
	margin: 1px;
	padding: 1px;
}


#nav a{
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	text-decoration: none;
	background-color: #96F;
	letter-spacing: 1px;
	display: block;
	margin: 4px;
	padding: 10px;
	border-top-width: thin;
	border-bottom-width: thin;
	border-top-style: solid;
	border-bottom-style: solid;
	white-space: normal;
	color: #FFFFFF;
}

#nav a:hover{
	background:#FFFFFF;
	color: #0066CC;
}





#side1 {
	position:relative;
	float:left;
	width:194px;
	height:auto;
	background: #FFFFFF;
	padding:5px;
	margin:15px;
	font-family: "Courier New", Courier, monospace;
	font-size:12px;
		
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	-khtml-border-radius: 15px;
	border-radius: 15px;
	box-shadow: 2px 1px 2px 2px #888888;

}





#surround{
	float:right;
	
	width:730px;
	height:auto;
	display:inline-block;
	padding:3px;
	margin:15px;
	background-color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	
	font-size:12px;
	line-height:13px;
	letter-spacing:normal;
	-moz-border-radius: 10px;
	-webkit-border-radius:10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	box-shadow: 2px 1px 2px 2px #888888;
}






.button1 {
	background:#5CCD00;
	background:-moz-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#5CCD00),color-stop(100%,#4AA400));
	background:-webkit-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-o-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:-ms-linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	background:linear-gradient(top,#5CCD00 0%,#4AA400 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#5CCD00', endColorstr='#4AA400',GradientType=0);
	padding:10px 15px;
	color:#fff;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #459A00
}


.button2 {
	background: #FEDA71;
	background: -moz-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FEDA71),color-stop(100%,#FEBB49));
	background: -webkit-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -o-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -ms-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FEDA71',endColorstr='#FEBB49',GradientType=0);
	padding:8px 18px;
	color:#623F1D;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:48px;
	-moz-border-radius:48px;
	-webkit-border-radius:48px;
	border:1px solid #623F1D
}       


.button3 {
	background: #FEDA71;
	background: -moz-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -webkit-gradient(linear,left top,left bottom,color-stop(0%,#FEDA71),color-stop(100%,#FEBB49));
	background: -webkit-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -o-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: -ms-linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	background: linear-gradient(top,#FEDA71 0%,#FEBB49 100%);
	filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#FEDA71',endColorstr='#FEBB49',GradientType=0);
	padding:8px 18px;
	color:#623F1D;
	font-family:'Helvetica Neue',sans-serif;
	font-size:16px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #623F1D
}         



